Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-0685

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2014-0685
Last Modified 07 May 2014 12:05:33
Published 07 May 2014 06:55:04
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-0685

Summary

Cisco Nexus 1000V InterCloud 5.2(1)IC1(1.2) and earlier for VMware allows remote attackers to bypass ACL deny statements via crafted (1) IGMPv2 or (2) IGMPv3 packets, aka Bug ID CSCug61691.

Vulnerable Systems

Application

  • Cisco Nexus 1000v Intercloud 5.2%281%29ic1%281.2%29


References

CONFIRM - http://tools.cisco.com/security/center/viewAlert.x?alertId=34130

CISCO - 20140505 Cisco Nexus 1000V Access Control List Bypass Vulnerability


Last Updated: 27 May 2016 10:47:32